How to install libavifile-0.7-common on Debian Unstable (Sid)